﻿body {
  background-color: #566024;
  font-family: Arial, sans-serif;
}

h1 {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 50px;
  color: #000000;
  text-align: center;
}

h2 {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 40px;
  color: #000000;
  text-align: center;
}

h3 {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 30px;
  color: #000000;
  text-align: center;
}

h4 {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 20px;
  color: #000000;
  text-align: center;
}

h5 {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 15px;
  color: #000000;
  text-align: center;
}

h6 {
  font-family: Arial, sans-serif;
  text-align: center;
  font-size: 10px;
  color: #000000;
  text-align: center;
}

p {
  font-family: Arial, sans-serif;
  text-align: left;
  font-size: 20px;
  color: #000000;
  text-align: center;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

p.uppercase {
  text-transform: uppercase;
}

p.lowercase {
  text-transform: lowercase;
}

p.capitalize {
  text-transform: capitalize;
}

p.small {
  line-height: 0.8;
}

p.big {
  line-height: 1.8;
}

a:link {
  color: black;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #3C3F3C;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: black;
}

/* selected link */
a:active {
  color: black;
}

.vertical-center {
  margin: 0;
  position: absolute;
  vertical-align: center;
}




.header1 {
  margin: auto;
  overflow: hidden;
  padding: 0;
  width: 1000px;
  background: url("images/logo.jpg") no-repeat bottom center;
  width: 1000px;
  height: 200px;
  background-color: #566024;
  text-align: center;
}









ul.topnav {
  margin: auto;
  width: 1000px;
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  background-color: #000000;
}

ul.topnav li {
  margin: auto;
  float: left;
}

ul.topnav li a {
  display: block;
  color: white;
  text-align: left;
  padding: 14px 16px;
  text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #111111;}

ul.topnav li a.active {background-color: #04AA6D;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 1000px) {
  ul.topnav li.right, 
  ul.topnav li {float: none;}
}

.column {
  margin: auto;
  width: 1000px;
  overflow: hidden;
  background-color: #ffffff;
}






.footer {
  width: 1000px;
  margin: auto;
  overflow: hidden;
  padding: 0;
  background: url("images/logo-bottom.jpg") no-repeat top center;
  width: 1000px;
  height: 132px;
  background-color: #566024;
}





li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: #EACB61;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #333333;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.button {
  background-color: #4CAF50;
  border-radius: 12px;
  font-family: Palatino, Palatino Linotype, Palatino LT STD, Book Antiqua, Georgia, serif;
  color: white;
  padding: 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 19px;
  margin: 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: white;
  color: black;
  border: 2px solid #EACB61;
}

.button1:hover {
  background-color: #555555;
  color: white;
}
span.a {
  display: inline-block;
  border-radius: 12px;
  padding: 4px;
  border: solid #EACB61 2px;
  background-color: yellow; 
}


#stores {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 880px;
  margin: auto;
}

#stores th {
  border: 1px solid #dddddd;
  padding: 8px;
}

#stores td {
  border: 1px solid #dddddd;
  padding: 8px;
}

#stores tr:nth-child(even){background-color: #f2f2f2;}

#stores tr:hover {background-color: #dddddd;}

#stores th {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  text-align: left;
  background-color: #333333;
  color: white;
}


#roundcorners {
  border-radius: 12px;
  border: 2px solid #73AD21;
  padding: 3px 15px; 
  float: left;
}

#roundcorners1 {
  border-radius: 20px;
  border: 2px solid #73AD21;
  padding: 3px 15px; 
  float: left;
  display: inline;
}

#table-footer {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  margin: 15px;
  vertical-align: top;
  width: 880px;
}

#table-footer td {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  margin: 15px;
  vertical-align: top;
  width: 880px;
}

#Table-products {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  vertical-align: top;
  width: 880px;
  margin: auto;
}

#Table-products th {
  border: 0px solid #dddddd;
  vertical-align: top;
  padding: 8px;
}

#Table-products td {
  border: 0px solid #dddddd;
  vertical-align: top;
  padding: 8px;
}


#productbox1 {
  background-color: #ffffff;
  width: 100%;
  border-radius: 8px;
  border: 15px;
  padding: 5px;
  margin: 5px;
}

#productbox2 {
  background-color: #FCECB6;
  width: 100%;
  border-radius: 8px;
  border: 15px;
  padding: 5px;
  margin: 5px;
}











.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  margin: auto;
  text-align: center;
  font-family: Arial, sans-serif
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}

.slideshow-container {
  max-width: 300px;
  position: relative;
  margin: auto;
}

.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}































/* Float four columns side by side */
.column1 {
  float: left;
  width: 300px;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 930px) {
  .column1 {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card1 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  margin: 20px;
  text-align: center;
  background-color: #788762;
}

.card2 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  margin: 20px;
  text-align: center;
  background-color: #B0A273;
}


.card3 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  margin: 20px;
  text-align: center;
  background-color: #DEAC6F;
}
